Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 9bb8064c5dcfeef13ae7921e726653033d62b922)
+++ BOOK/patches.ent	(revision 4883ef51e9c6158c681318e00b36008e90398a47)
@@ -28,4 +28,8 @@
 <!ENTITY expect-spawn-patch-md5 "7706e1e8238c72eed8dc905d6f3b6aa9">
 <!ENTITY expect-spawn-patch-size "6.9 KB">
+
+<!ENTITY gcc-branch_update-patch "gcc-&gcc-version;-branch_update-1.patch">
+<!ENTITY gcc-branch_update-patch-md5 "e9e4236fa439ece67f02ab8377ee5811">
+<!ENTITY gcc-branch_update-patch-size "812 KB">
 
 <!ENTITY gcc-posix-patch "gcc-&gcc-version;-posix-1.patch">
